Subject: Ticket Assigned - Very fenestrated customer
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 10:11:12 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Very fenestrated customer  Hello

I would like to know what happen to my order please

It has been out for delivery since last Friday and i have not been contacted or received my order !!!!

It should be delivered on Saturday or Sunday!!!!

I called so many times to customer service and no body helped me other than sending email to delivery company!!!

They have not received any reply from the delivery company yet!!!

So now I need a solution

Either:

1. To deliver it today since i want this product because I am traveling tomorrow

Or

2. You ask delivery to cancel  delivery to my house and let me come today to pick it up from centrepoint alrai store

Or

3. To cancel my order and refund my money.

Best regards,

Anood Al-Jaser
Pediatric dentist
BDS, MFDRCSI, MSc, MPAED DENT, CERTIFICATE IN ADVANCED CLINICAL DENTAL PRACTICE
Jaber Al-Ahmad Dental Speciality Center
Mobile: 60001009
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Thursday, December 9, 2021 1:15 PM
To: Anood Aljaser <[email-masked]>
Subject: Your products are on the way

Order number 8118298081 has been shipped.

[Centre Point logo]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fkw%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=04%7C01%7C%7C7e16d712257f4ead335c08d9bb15f448%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637746525238288929%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=zUThg2dB1NV9qZwbHhG839unb6AZO6wqhWplWPJa1DU%3D&reserved=0>
Download our apps now
[ios icon]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fkw%2Fapp%2Fid1161310479f%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=04%7C01%7C%7C7e16d712257f4ead335c08d9bb15f448%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637746525238288929%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Z9jyrm2orcTJ8%2BBUMByoqGbwgZcv2oTOQoR6vvbtVkk%3D&reserved=0>     [android icon] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.centrepointstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=04%7C01%7C%7C7e16d712257f4ead335c08d9bb15f448%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637746525238288929%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=YaVx8m6dTDqVCykDm8dAv9OEDhtivt4da8pRE1vFV3g%3D&reserved=0>
iPhone<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fkw%2Fapp%2Fid1161310479f%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=04%7C01%7C%7C7e16d712257f4ead335c08d9bb15f448%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637746525238445166%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=gyVeyfBqP8rfO5ZyQxPVtYRVSLzEkL0ln36To2EMo%2FI%3D&reserved=0> Android<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.centrepointstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=04%7C01%7C%7C7e16d712257f4ead335c08d9bb15f448%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637746525238445166%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=TLnG51FtzymG%2F1B8p3p8ZfLgkW51qH%2BcOfjWyxW2exk%3D&reserved=0>

Babyshop<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fkw%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=04%7C01%7C%7C7e16d712257f4ead335c08d9bb15f448%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637746525238445166%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=hQJLNx4FR%2Bp1yQuF5kW7U3j34E4DaTNF83khuplEvOA%3D&reserved=0> Lifestyle<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.lifestyleshops.com%2Fkw%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=04%7C01%7C%7C7e16d712257f4ead335c08d9bb15f448%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637746525238445166%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2FXRdLQV3E073GSeJAtgNJa%2Fzt8UjTViA2ow7UEvygwY%3D&reserved=0> Splash<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fkw%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=04%7C01%7C%7C7e16d712257f4ead335c08d9bb15f448%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637746525238445166%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=JwWwhUip7RcbVVuwrFdikZXMESx1VC2%2Byy3OEwmph9E%3D&reserved=0> Shoe Mart<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.shoemartstores.com%2Fkw%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=04%7C01%7C%7C7e16d712257f4ead335c08d9bb15f448%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637746525238445166%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=p7XEvj0aJ%2FWazUy18xd60gYYBCFVc5IHma6RfJZOo9o%3D&reserved=0> Offers<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fkw%2Fen%2Foffers%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=04%7C01%7C%7C7e16d712257f4ead335c08d9bb15f448%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637746525238445166%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=3lZohj%2BhwV%2FnZyKZqmYLO6AEwNaemEHkdfVWC%2FC6Qhs%3D&reserved=0> Clearance<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fkw%2Fen%2Fsearch%3Fq%3Dbadge.title.en%253AClearance%26clr%3Dtrue%2526utm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=04%7C01%7C%7C7e16d712257f4ead335c08d9bb15f448%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637746525238445166%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=zo91t67Ud5r4873LQpCd61%2FqF%2Fbmar3AO372rKzIErU%3D&reserved=0>
Your products have been shipped.
Hi Anood Aljaser, your order number is 8118298081<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fkw%2Fen%2Fmy-account%2Forder%2F8118298081%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en&data=04%7C01%7C%7C7e16d712257f4ead335c08d9bb15f448%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637746525238445166%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=jWvMGuu6Xl1lsr7VanxRxBYu5p2b%2BYTZqZs23jA%2FIGA%3D&reserved=0>.
The tracking number is FP1209210004277.<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.fareye.co%2Ftrack.html%3Fcom_code%3Dlmc%26pm_Id%3D622%26track_page_version%3Dv2%26thex%3Dffffff%26only_latest%3Dfalse%26tracking_number%3DFP1209210004277%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en&data=04%7C01%7C%7C7e16d712257f4ead335c08d9bb15f448%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637746525238445166%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=aUjsaj%2B528o9kd2yUaLLTotk%2FCg4yBSM%2BpVwtxMOzrU%3D&reserved=0>

Order shipping to
Anood Aljaser
House 45
Block 1; street 104
Hawally, Kuwait
Mobile: +965 60001009

Payment Method:
[Knet]

Order Details Consignment Number: 88883001097920211209

Item

Description

Shipped Quantity

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/164044899_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fkw%2Fen%2Fp%2F164044899%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en&data=04%7C01%7C%7C7e16d712257f4ead335c08d9bb15f448%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637746525238445166%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=1qAbtsLC2Ln8iQTjlm2nzqmE%2Bn6NwMwdLl49ZCwQDEY%3D&reserved=0>
BABYSHOP
Tiny Love Rocker Napper with Toys
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FCentrepointME&data=04%7C01%7C%7C7e16d712257f4ead335c08d9bb15f448%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637746525238445166%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=BwaXjf9D46Zq85NP83jwITKF%2FTMBSSbMhhj96DJR%2Bhg%3D&reserved=0>

Connect with us on your favourite social network.

[twitter]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fcentrepointme&data=04%7C01%7C%7C7e16d712257f4ead335c08d9bb15f448%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637746525238445166%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=qaeHrBzPwwrBIJewAFQOiHEzws4AvxmRAMr%2FhHK9Ne8%3D&reserved=0>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 18-00-871.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fkw%2Fen%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=04%7C01%7C%7C7e16d712257f4ead335c08d9bb15f448%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637746525238445166%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=M3RlyPqn2M1kXcFoZB0CCX1kgf4yZRXwOBOLRg%2F8lMg%3D&reserved=0>  | Terms & Conditions<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fkw%2Fen%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=04%7C01%7C%7C7e16d712257f4ead335c08d9bb15f448%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637746525238445166%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=VeY%2BZS0BY1USjkkmmbqxgVSrhBmFzElgUjSiqySz5jI%3D&reserved=0>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3610810